.btn-icon {
  height: 30px;
  width: 40px;
}

.btn-icon:hover {
  transform: scale(1.1) !important;
  background-color: transparent !important;
}

.btn-pri,
.modal-footer button{
  border: 1px solid var(--ecb-blue) !important; 
  margin: 10px 0 10px auto;
  font-weight: 600;
  color: var(--ecb-blue) !important;
  background-color: white !important;
}

.btn-pri:hover,
.btn-pri:active,
.modal-footer button:hover,
.modal-footer button:active{
  border: 1px solid var(--ecb-blue) !important; 
  background-color: white !important;
  color:  var(--ecb-blue) !important;
  transform: scale(1.02);
}


.bttn {
  padding: 0 !important;
  margin-top: 12px !important;
}

.btn-reset {
  color: var(--ecb-blue);
  border: none;
  font-size: 14px;
  font-weight: 400;
  margin: 10px 0 10px auto;
}

.btn-reset:hover,
.btn-reset:active {
  background-color: #e6e6e6 !important;
}
